/**
 * Page de recherche (par d�faut)
 */

/* Menu de la page de recherche */
ul#search-menu {
	height: 26px;
	background: #eee;
	padding: 0 20px;
	margin-bottom: 5px;
}
ul#search-menu li {
	float: left;
	color: #bababa;
	font-size: 12px;
	font-weight: bold;
	line-height: 26px;
}
ul#search-menu li a {
	color: #bababa;
}
ul#search-menu li a:hover {
	color: #303030;
	text-decoration: underline;
}
/* Nombre de r�sultats */
ul#search-menu li.counter {
	color: #303030;
	width: 130px;
}
/* Tris et affichage */
ul#search-menu li.sorts {

}
ul#search-menu li.sorts a.change-sort {
	display: none;
}
ul#search-menu li.sorts span,
ul#search-menu li.sorts ul.sorts,
ul#search-menu li.displays span,
ul#search-menu li.displays ul.displays {
	float: left;
}
ul#search-menu li.sorts ul.sorts li.sort a {
	padding: 0 8px;	
	border-left: 1px solid #bababa;
}
ul#search-menu li.sorts ul.sorts li.sort:first-child a {
	border: 0;
}
ul#search-menu li.sorts ul.sorts li.sort.selected a {
	color: #303030;
}

ul#search-menu li.sorts span,
ul#search-menu li.displays span {
	color: #303030;
	text-transform: uppercase;
}
/* Affichage */
ul#search-menu li.displays {
	float: right;
}
ul#search-menu li.displays ul.displays {
	margin-left: 8px;
	width: 143px;
}
ul#search-menu li.displays ul.displays li.display a {
	padding-left: 20px;
	opacity: 0.5;
	display: block;
}
ul#search-menu li.displays ul.displays li.display a:hover {
	opacity: 1;
}
ul#search-menu li.displays ul.displays li.display-blocks a {
	background: url('../images/logos/filters.png') 0 5px no-repeat;
}
ul#search-menu li.displays ul.displays li.display-lines a {
	background: url('../images/logos/filters.png') 0 -20px no-repeat;
}
ul#search-menu li.displays ul.displays li.selected a {
	opacity: 1;
	color: #303030;
}
ul#search-menu li.displays ul.displays li.display-lines {
	float: right;
}

/* Liste des videos de recherche */
ul#videos-search-list {
	
}
div#left-content ul.videos-search-list li {
	margin-bottom: 5px;
}
/* Ancre de suppression des favoris */
div#left-content ul.videos-search-list li a.delete-bookmark {
	position: absolute;
	width: 25px;
	height: 25px;
	color: #fff;
	background: crimson;
	font-weight: bold;
	text-align: center;
	border: 1px solid crimson;
	position: absolute;
	top: 0;
	right: 0;
	display: block;
	line-height: 25px;
	text-transform: uppercase;
	display: none;
}
div#left-content ul.videos-search-list li a.delete-bookmark:hover {
	color: crimson;
	background: #fff;
	border: 1px solid #fff;
	border-right: 1px solid #eee;
	border-top: 1px solid #eee;
}
div#left-content ul.videos-search-list li:hover a.delete-bookmark {
	display: block;
}
/* Ancre de modification d'une vidéo */
div#left-content ul.videos-search-list li a.update-video {
	position: absolute;
	height: 25px;
	color: #303030;
	background: #fff;
	font-weight: bold;
	text-align: center;
	border: 1px solid #eee;
	position: absolute;
	top: 0;
	right: 0;
	display: block;
	line-height: 25px;
	text-transform: uppercase;
	padding: 0 10px;
	/*display: none;*/
}
div#left-content ul.videos-search-list li a.update-video:hover {
	background: #303030;
	color: #fff;
}
/* En ligne */
div#left-content ul.videos-search-list.videos-search-list-lines li {
	float: none;
	width: 694px;
	height: 142px;
	clear: both;
}
div#left-content ul.videos-search-list.videos-search-list-lines li h4 {
	width: 180px;
}
div#left-content ul.videos-search-list.videos-search-list-lines li img.video {
	width: 190px;
	height: 142px;
	float: left;
}
div#left-content ul.videos-search-list.videos-search-list-lines li img.play {
	top: 62px;
	left: 72px;
}
div#left-content ul.videos-search-list.videos-search-list-lines li p.title {
	padding: 5px 10px;
	line-height: 18px;
	height: 17px;
	border-bottom: 0;
}
div#left-content ul.videos-search-list.videos-search-list-lines li p.creation {
	position: absolute;
	bottom: 0;
	left: 200px;
	border-bottom: 0;
	padding: 0;
	line-height: 18px;
	display: block;
}
div#left-content ul.videos-search-list.videos-search-list-lines li p.creation span.author {
	margin-right: 20px;
}
div#left-content ul.videos-search-list.videos-search-list-lines li p.stats {
	position: absolute;
	bottom: 0;
	left: 190px;
	border-bottom: 0;
	border-top: 1px solid #f9f9f9;
	height: 18px;
	padding-top: 4px;
	font-size: 10.5px;
	width: 504px;
}
div#left-content ul.videos-search-list.videos-search-list-lines li p.stats span.duration {
	display: none;
}
div#left-content ul.videos-search-list.videos-search-list-lines li p.stats span.views {
	margin-left: 380px;
	width: 82px;
}
div#left-content ul.videos-search-list.videos-search-list-lines li div.more {
	display: block;
	height: 91px;
	border-bottom: 1px solid #d3d3d3;
}
div#left-content ul.videos-search-list.videos-search-list-lines li div.more p.description {
	margin: 0;
	padding: 0 10px;
	height: 72px;
	overflow: hidden;
}